package com.ejie.p06b.datatype.logic;

import java.io.Serializable;

/**
 * Fecha de creación: (17/11/2010)
 */
public class P06BInformeDEC implements Serializable {
	
	private int numMediadEnviadaDEC = 0;
	
	//----------------- MODELO 1 -------------------------------------
	//Mediadores F, J, RF y RJ
	private int numEmpCorrM1 = 0;
	private int afecDirCorrM1 = 0;
	private int noAfecDirCorrM1 = 0;
	private int afecEmpCorrM1 = 0;
	private int noAfecEmpCorrM1 = 0;
	private int afecOtrosCorrM1 = 0;
	private int noAfecOtrosCorrM1 = 0;
	private int numOfiCorrM1 = 0;

	//Mediadores AF y AJ
	private int numEmpVincM1 = 0;
	private int afecDirVincM1 = 0;
	private int noAfecDirVincM1 = 0;
	private int afecEmpVincM1 = 0;
	private int noAfecEmpVincM1 = 0;
	private int afecOtrosVincM1 = 0;
	private int noAfecOtrosVincM1 = 0;
	private int numOfiVincM1 = 0;

	//Mediadores OV
	private int numEmpObsM1 = 0;
	private int afecDirObsM1 = 0;
	private int noAfecDirObsM1 = 0;
	private int afecEmpObsM1 = 0;
	private int noAfecEmpObsM1 = 0;
	private int afecOtrosObsM1 = 0;
	private int noAfecOtrosObsM1 = 0;
	private int numOfiObsM1 = 0;

	
	//----------------- MODELO 2 -------------------------------------
	//Mediadores F, J, RF y RJ
	private double primInterVolTotVidaCorrM2 = 0.0;
	private double primInterVolTotNoVidaCorrM2 = 0.0;
	private double porcVidaVolTotCorrM2 = 0.0;
	private double porcNoVidaVolTotCorrM2 = 0.0;
	private double redPropVolTotCorrM2 = 0.0;
	private double auxVolTotCorrM2 = 0.0;
	private double otrosVolTotCorrM2 = 0.0;
	private double coberInmedVolTotCorrM2 = 0.0;
	private double noCoberInmedVolTotCorrM2 = 0.0;
	private double comisVolTotVidaCorrM2 = 0.0;
	private double comisVolTotNoVidaCorrM2 = 0.0;
	private double primInterNuevaVidaCorrM2 = 0.0;
	private double primInterNuevaNoVidaCorrM2 = 0.0;
	private double porcVidaNuevaCorrM2 = 0.0;
	private double porcNoVidaNuevaCorrM2 = 0.0;
	private double redPropNuevaCorrM2 = 0.0;
	private double auxNuevaCorrM2 = 0.0;
	private double otrosNuevaCorrM2 = 0.0;
	private double coberInmedNuevaCorrM2 = 0.0;
	private double noCoberInmedNuevaCorrM2 = 0.0;

	//Mediadores AF y AJ
	private double primInterVolTotVidaVincM2 = 0.0;
	private double primInterVolTotNoVidaVincM2 = 0.0;
	private double porcVidaVolTotVincM2 = 0.0;
	private double porcNoVidaVolTotVincM2 = 0.0;
	private double redPropVolTotVincM2 = 0.0;
	private double auxVolTotVincM2 = 0.0;
	private double coberInmedVolTotVincM2 = 0.0;
	private double noCoberInmedVolTotVincM2 = 0.0;
	private double comisVolTotVidaVincM2 = 0.0;
	private double comisVolTotNoVidaVincM2 = 0.0;
	private double primInterNuevaVidaVincM2 = 0.0;
	private double primInterNuevaNoVidaVincM2 = 0.0;
	private double porcVidaNuevaVincM2 = 0.0;
	private double porcNoVidaNuevaVincM2 = 0.0;
	private double redPropNuevaVincM2 = 0.0;
	private double auxNuevaVincM2 = 0.0;
	private double coberInmedNuevaVincM2 = 0.0;
	private double noCoberInmedNuevaVincM2 = 0.0;
		
	//Mediadores OV
	private double primInterVolTotVidaObsM2 = 0.0;
	private double primInterVolTotNoVidaObsM2 = 0.0;
	private double porcVidaVolTotObsM2 = 0.0;
	private double porcNoVidaVolTotObsM2 = 0.0;
	private double redPropVolTotObsM2 = 0.0;
	private double auxVolTotObsM2 = 0.0;
	private double coberInmedVolTotObsM2 = 0.0;
	private double noCoberInmedVolTotObsM2 = 0.0;
	private double comisVolTotVidaObsM2 = 0.0;
	private double comisVolTotNoVidaObsM2 = 0.0;
	private double primInterNuevaVidaObsM2 = 0.0;
	private double primInterNuevaNoVidaObsM2 = 0.0;
	private double porcVidaNuevaObsM2 = 0.0;
	private double porcNoVidaNuevaObsM2 = 0.0;
	private double redPropNuevaObsM2 = 0.0;
	private double auxNuevaObsM2 = 0.0;
	private double coberInmedNuevaObsM2 = 0.0;
	private double noCoberInmedNuevaObsM2 = 0.0;
	
	
	//----------------- MODELO 3 -------------------------------------
	//Mediadores F, J, RF y RJ
	private double valAnadCorrM3 = 0.0;
	private double invBrutaCorrM3 = 0.0;
	private double ingAfecMod31CorrM3 = 0.0;
	private double ingAfecMod32CorrM3 = 0.0;
	private double otrosIngMod31CorrM3 = 0.0;
	private double otrosIngMod32CorrM3 = 0.0;
	private double ingFinanMod31CorrM3 = 0.0;
	private double ingFinanMod32CorrM3 = 0.0;
	private double ingRestoMod31CorrM3 = 0.0;
	private double ingRestoMod32CorrM3 = 0.0;
	private double gastPerMod31CorrM3 = 0.0;
	private double gastPerMod32CorrM3 = 0.0;
	private double otrosGastMod31CorrM3 = 0.0;
	private double otrosGastMod32CorrM3 = 0.0;
	private double gastFinanMod31CorrM3 = 0.0;
	private double gastFinanMod32CorrM3 = 0.0;
	private double gastRestoMod31CorrM3 = 0.0;
	private double gastRestoMod32CorrM3 = 0.0;

	//Mediadores AF y AJ
	private double valAnadVincM3 = 0.0;
	private double invBrutaVincM3 = 0.0;
	private double ingComisVincM3 = 0.0;
	private double ingFinanVincM3 = 0.0;
	private double otrosIngVincM3 = 0.0;
	private double ctaIngTotalVincM3 = 0.0;
	private double costePerVincM3 = 0.0;
	private double gastComisVincM3 = 0.0;
	private double formContVincM3 = 0.0;
	private double gastFinanVincM3 = 0.0;
	private double otrosGastVincM3 = 0.0;
	private double ctaGastTotalVincM3 = 0.0;
		
	//Mediadores OV
	private double valAnadObsM3 = 0.0;
	private double invBrutaObsM3 = 0.0;
	private double ingComisObsM3 = 0.0;
	private double ingFinanObsM3 = 0.0;
	private double otrosIngObsM3 = 0.0;
	private double ctaIngTotalObsM3 = 0.0;
	private double costePerObsM3 = 0.0;
	private double gastComisObsM3 = 0.0;
	private double formContObsM3 = 0.0;
	private double gastFinanObsM3 = 0.0;
	private double otrosGastObsM3 = 0.0;
	private double ctaGastTotalObsM3 = 0.0;
	/**
	 * @return the afecDirCorrM1
	 */
	public int getAfecDirCorrM1() {
		return afecDirCorrM1;
	}
	/**
	 * @param afecDirCorrM1 the afecDirCorrM1 to set
	 */
	public void setAfecDirCorrM1(int afecDirCorrM1) {
		this.afecDirCorrM1 = afecDirCorrM1;
	}
	/**
	 * @return the afecDirObsM1
	 */
	public int getAfecDirObsM1() {
		return afecDirObsM1;
	}
	/**
	 * @param afecDirObsM1 the afecDirObsM1 to set
	 */
	public void setAfecDirObsM1(int afecDirObsM1) {
		this.afecDirObsM1 = afecDirObsM1;
	}
	/**
	 * @return the afecDirVincM1
	 */
	public int getAfecDirVincM1() {
		return afecDirVincM1;
	}
	/**
	 * @param afecDirVincM1 the afecDirVincM1 to set
	 */
	public void setAfecDirVincM1(int afecDirVincM1) {
		this.afecDirVincM1 = afecDirVincM1;
	}
	/**
	 * @return the afecEmpCorrM1
	 */
	public int getAfecEmpCorrM1() {
		return afecEmpCorrM1;
	}
	/**
	 * @param afecEmpCorrM1 the afecEmpCorrM1 to set
	 */
	public void setAfecEmpCorrM1(int afecEmpCorrM1) {
		this.afecEmpCorrM1 = afecEmpCorrM1;
	}
	/**
	 * @return the afecEmpObsM1
	 */
	public int getAfecEmpObsM1() {
		return afecEmpObsM1;
	}
	/**
	 * @param afecEmpObsM1 the afecEmpObsM1 to set
	 */
	public void setAfecEmpObsM1(int afecEmpObsM1) {
		this.afecEmpObsM1 = afecEmpObsM1;
	}
	/**
	 * @return the afecEmpVincM1
	 */
	public int getAfecEmpVincM1() {
		return afecEmpVincM1;
	}
	/**
	 * @param afecEmpVincM1 the afecEmpVincM1 to set
	 */
	public void setAfecEmpVincM1(int afecEmpVincM1) {
		this.afecEmpVincM1 = afecEmpVincM1;
	}
	/**
	 * @return the afecOtrosCorrM1
	 */
	public int getAfecOtrosCorrM1() {
		return afecOtrosCorrM1;
	}
	/**
	 * @param afecOtrosCorrM1 the afecOtrosCorrM1 to set
	 */
	public void setAfecOtrosCorrM1(int afecOtrosCorrM1) {
		this.afecOtrosCorrM1 = afecOtrosCorrM1;
	}
	/**
	 * @return the afecOtrosObsM1
	 */
	public int getAfecOtrosObsM1() {
		return afecOtrosObsM1;
	}
	/**
	 * @param afecOtrosObsM1 the afecOtrosObsM1 to set
	 */
	public void setAfecOtrosObsM1(int afecOtrosObsM1) {
		this.afecOtrosObsM1 = afecOtrosObsM1;
	}
	/**
	 * @return the afecOtrosVincM1
	 */
	public int getAfecOtrosVincM1() {
		return afecOtrosVincM1;
	}
	/**
	 * @param afecOtrosVincM1 the afecOtrosVincM1 to set
	 */
	public void setAfecOtrosVincM1(int afecOtrosVincM1) {
		this.afecOtrosVincM1 = afecOtrosVincM1;
	}
	/**
	 * @return the auxNuevaCorrM2
	 */
	public double getAuxNuevaCorrM2() {
		return auxNuevaCorrM2;
	}
	/**
	 * @param auxNuevaCorrM2 the auxNuevaCorrM2 to set
	 */
	public void setAuxNuevaCorrM2(double auxNuevaCorrM2) {
		this.auxNuevaCorrM2 = auxNuevaCorrM2;
	}
	/**
	 * @return the auxNuevaObsM2
	 */
	public double getAuxNuevaObsM2() {
		return auxNuevaObsM2;
	}
	/**
	 * @param auxNuevaObsM2 the auxNuevaObsM2 to set
	 */
	public void setAuxNuevaObsM2(double auxNuevaObsM2) {
		this.auxNuevaObsM2 = auxNuevaObsM2;
	}
	/**
	 * @return the auxNuevaVincM2
	 */
	public double getAuxNuevaVincM2() {
		return auxNuevaVincM2;
	}
	/**
	 * @param auxNuevaVincM2 the auxNuevaVincM2 to set
	 */
	public void setAuxNuevaVincM2(double auxNuevaVincM2) {
		this.auxNuevaVincM2 = auxNuevaVincM2;
	}
	/**
	 * @return the auxVolTotCorrM2
	 */
	public double getAuxVolTotCorrM2() {
		return auxVolTotCorrM2;
	}
	/**
	 * @param auxVolTotCorrM2 the auxVolTotCorrM2 to set
	 */
	public void setAuxVolTotCorrM2(double auxVolTotCorrM2) {
		this.auxVolTotCorrM2 = auxVolTotCorrM2;
	}
	/**
	 * @return the auxVolTotObsM2
	 */
	public double getAuxVolTotObsM2() {
		return auxVolTotObsM2;
	}
	/**
	 * @param auxVolTotObsM2 the auxVolTotObsM2 to set
	 */
	public void setAuxVolTotObsM2(double auxVolTotObsM2) {
		this.auxVolTotObsM2 = auxVolTotObsM2;
	}
	/**
	 * @return the auxVolTotVincM2
	 */
	public double getAuxVolTotVincM2() {
		return auxVolTotVincM2;
	}
	/**
	 * @param auxVolTotVincM2 the auxVolTotVincM2 to set
	 */
	public void setAuxVolTotVincM2(double auxVolTotVincM2) {
		this.auxVolTotVincM2 = auxVolTotVincM2;
	}
	/**
	 * @return the coberInmedNuevaCorrM2
	 */
	public double getCoberInmedNuevaCorrM2() {
		return coberInmedNuevaCorrM2;
	}
	/**
	 * @param coberInmedNuevaCorrM2 the coberInmedNuevaCorrM2 to set
	 */
	public void setCoberInmedNuevaCorrM2(double coberInmedNuevaCorrM2) {
		this.coberInmedNuevaCorrM2 = coberInmedNuevaCorrM2;
	}
	/**
	 * @return the coberInmedNuevaObsM2
	 */
	public double getCoberInmedNuevaObsM2() {
		return coberInmedNuevaObsM2;
	}
	/**
	 * @param coberInmedNuevaObsM2 the coberInmedNuevaObsM2 to set
	 */
	public void setCoberInmedNuevaObsM2(double coberInmedNuevaObsM2) {
		this.coberInmedNuevaObsM2 = coberInmedNuevaObsM2;
	}
	/**
	 * @return the coberInmedNuevaVincM2
	 */
	public double getCoberInmedNuevaVincM2() {
		return coberInmedNuevaVincM2;
	}
	/**
	 * @param coberInmedNuevaVincM2 the coberInmedNuevaVincM2 to set
	 */
	public void setCoberInmedNuevaVincM2(double coberInmedNuevaVincM2) {
		this.coberInmedNuevaVincM2 = coberInmedNuevaVincM2;
	}
	/**
	 * @return the coberInmedVolTotCorrM2
	 */
	public double getCoberInmedVolTotCorrM2() {
		return coberInmedVolTotCorrM2;
	}
	/**
	 * @param coberInmedVolTotCorrM2 the coberInmedVolTotCorrM2 to set
	 */
	public void setCoberInmedVolTotCorrM2(double coberInmedVolTotCorrM2) {
		this.coberInmedVolTotCorrM2 = coberInmedVolTotCorrM2;
	}
	/**
	 * @return the coberInmedVolTotObsM2
	 */
	public double getCoberInmedVolTotObsM2() {
		return coberInmedVolTotObsM2;
	}
	/**
	 * @param coberInmedVolTotObsM2 the coberInmedVolTotObsM2 to set
	 */
	public void setCoberInmedVolTotObsM2(double coberInmedVolTotObsM2) {
		this.coberInmedVolTotObsM2 = coberInmedVolTotObsM2;
	}
	/**
	 * @return the coberInmedVolTotVincM2
	 */
	public double getCoberInmedVolTotVincM2() {
		return coberInmedVolTotVincM2;
	}
	/**
	 * @param coberInmedVolTotVincM2 the coberInmedVolTotVincM2 to set
	 */
	public void setCoberInmedVolTotVincM2(double coberInmedVolTotVincM2) {
		this.coberInmedVolTotVincM2 = coberInmedVolTotVincM2;
	}
	/**
	 * @return the costePerObsM3
	 */
	public double getCostePerObsM3() {
		return costePerObsM3;
	}
	/**
	 * @param costePerObsM3 the costePerObsM3 to set
	 */
	public void setCostePerObsM3(double costePerObsM3) {
		this.costePerObsM3 = costePerObsM3;
	}
	/**
	 * @return the costePerVincM3
	 */
	public double getCostePerVincM3() {
		return costePerVincM3;
	}
	/**
	 * @param costePerVincM3 the costePerVincM3 to set
	 */
	public void setCostePerVincM3(double costePerVincM3) {
		this.costePerVincM3 = costePerVincM3;
	}
	/**
	 * @return the formContObsM3
	 */
	public double getFormContObsM3() {
		return formContObsM3;
	}
	/**
	 * @param formContObsM3 the formContObsM3 to set
	 */
	public void setFormContObsM3(double formContObsM3) {
		this.formContObsM3 = formContObsM3;
	}
	/**
	 * @return the formContVincM3
	 */
	public double getFormContVincM3() {
		return formContVincM3;
	}
	/**
	 * @param formContVincM3 the formContVincM3 to set
	 */
	public void setFormContVincM3(double formContVincM3) {
		this.formContVincM3 = formContVincM3;
	}
	/**
	 * @return the gastComisObsM3
	 */
	public double getGastComisObsM3() {
		return gastComisObsM3;
	}
	/**
	 * @param gastComisObsM3 the gastComisObsM3 to set
	 */
	public void setGastComisObsM3(double gastComisObsM3) {
		this.gastComisObsM3 = gastComisObsM3;
	}
	/**
	 * @return the gastComisVincM3
	 */
	public double getGastComisVincM3() {
		return gastComisVincM3;
	}
	/**
	 * @param gastComisVincM3 the gastComisVincM3 to set
	 */
	public void setGastComisVincM3(double gastComisVincM3) {
		this.gastComisVincM3 = gastComisVincM3;
	}
	/**
	 * @return the gastFinanObsM3
	 */
	public double getGastFinanObsM3() {
		return gastFinanObsM3;
	}
	/**
	 * @param gastFinanObsM3 the gastFinanObsM3 to set
	 */
	public void setGastFinanObsM3(double gastFinanObsM3) {
		this.gastFinanObsM3 = gastFinanObsM3;
	}
	/**
	 * @return the gastFinanVincM3
	 */
	public double getGastFinanVincM3() {
		return gastFinanVincM3;
	}
	/**
	 * @param gastFinanVincM3 the gastFinanVincM3 to set
	 */
	public void setGastFinanVincM3(double gastFinanVincM3) {
		this.gastFinanVincM3 = gastFinanVincM3;
	}
	/**
	 * @return the ingComisObsM3
	 */
	public double getIngComisObsM3() {
		return ingComisObsM3;
	}
	/**
	 * @param ingComisObsM3 the ingComisObsM3 to set
	 */
	public void setIngComisObsM3(double ingComisObsM3) {
		this.ingComisObsM3 = ingComisObsM3;
	}
	/**
	 * @return the ingComisVincM3
	 */
	public double getIngComisVincM3() {
		return ingComisVincM3;
	}
	/**
	 * @param ingComisVincM3 the ingComisVincM3 to set
	 */
	public void setIngComisVincM3(double ingComisVincM3) {
		this.ingComisVincM3 = ingComisVincM3;
	}
	/**
	 * @return the ingFinanObsM3
	 */
	public double getIngFinanObsM3() {
		return ingFinanObsM3;
	}
	/**
	 * @param ingFinanObsM3 the ingFinanObsM3 to set
	 */
	public void setIngFinanObsM3(double ingFinanObsM3) {
		this.ingFinanObsM3 = ingFinanObsM3;
	}
	/**
	 * @return the ingFinanVincM3
	 */
	public double getIngFinanVincM3() {
		return ingFinanVincM3;
	}
	/**
	 * @param ingFinanVincM3 the ingFinanVincM3 to set
	 */
	public void setIngFinanVincM3(double ingFinanVincM3) {
		this.ingFinanVincM3 = ingFinanVincM3;
	}
	/**
	 * @return the invBrutaCorrM3
	 */
	public double getInvBrutaCorrM3() {
		return invBrutaCorrM3;
	}
	/**
	 * @param invBrutaCorrM3 the invBrutaCorrM3 to set
	 */
	public void setInvBrutaCorrM3(double invBrutaCorrM3) {
		this.invBrutaCorrM3 = invBrutaCorrM3;
	}
	/**
	 * @return the invBrutaObsM3
	 */
	public double getInvBrutaObsM3() {
		return invBrutaObsM3;
	}
	/**
	 * @param invBrutaObsM3 the invBrutaObsM3 to set
	 */
	public void setInvBrutaObsM3(double invBrutaObsM3) {
		this.invBrutaObsM3 = invBrutaObsM3;
	}
	/**
	 * @return the invBrutaVincM3
	 */
	public double getInvBrutaVincM3() {
		return invBrutaVincM3;
	}
	/**
	 * @param invBrutaVincM3 the invBrutaVincM3 to set
	 */
	public void setInvBrutaVincM3(double invBrutaVincM3) {
		this.invBrutaVincM3 = invBrutaVincM3;
	}
	/**
	 * @return the noAfecDirCorrM1
	 */
	public int getNoAfecDirCorrM1() {
		return noAfecDirCorrM1;
	}
	/**
	 * @param noAfecDirCorrM1 the noAfecDirCorrM1 to set
	 */
	public void setNoAfecDirCorrM1(int noAfecDirCorrM1) {
		this.noAfecDirCorrM1 = noAfecDirCorrM1;
	}
	/**
	 * @return the noAfecDirObsM1
	 */
	public int getNoAfecDirObsM1() {
		return noAfecDirObsM1;
	}
	/**
	 * @param noAfecDirObsM1 the noAfecDirObsM1 to set
	 */
	public void setNoAfecDirObsM1(int noAfecDirObsM1) {
		this.noAfecDirObsM1 = noAfecDirObsM1;
	}
	/**
	 * @return the noAfecDirVincM1
	 */
	public int getNoAfecDirVincM1() {
		return noAfecDirVincM1;
	}
	/**
	 * @param noAfecDirVincM1 the noAfecDirVincM1 to set
	 */
	public void setNoAfecDirVincM1(int noAfecDirVincM1) {
		this.noAfecDirVincM1 = noAfecDirVincM1;
	}
	/**
	 * @return the noAfecEmpCorrM1
	 */
	public int getNoAfecEmpCorrM1() {
		return noAfecEmpCorrM1;
	}
	/**
	 * @param noAfecEmpCorrM1 the noAfecEmpCorrM1 to set
	 */
	public void setNoAfecEmpCorrM1(int noAfecEmpCorrM1) {
		this.noAfecEmpCorrM1 = noAfecEmpCorrM1;
	}
	/**
	 * @return the noAfecEmpObsM1
	 */
	public int getNoAfecEmpObsM1() {
		return noAfecEmpObsM1;
	}
	/**
	 * @param noAfecEmpObsM1 the noAfecEmpObsM1 to set
	 */
	public void setNoAfecEmpObsM1(int noAfecEmpObsM1) {
		this.noAfecEmpObsM1 = noAfecEmpObsM1;
	}
	/**
	 * @return the noAfecEmpVincM1
	 */
	public int getNoAfecEmpVincM1() {
		return noAfecEmpVincM1;
	}
	/**
	 * @param noAfecEmpVincM1 the noAfecEmpVincM1 to set
	 */
	public void setNoAfecEmpVincM1(int noAfecEmpVincM1) {
		this.noAfecEmpVincM1 = noAfecEmpVincM1;
	}
	/**
	 * @return the noAfecOtrosCorrM1
	 */
	public int getNoAfecOtrosCorrM1() {
		return noAfecOtrosCorrM1;
	}
	/**
	 * @param noAfecOtrosCorrM1 the noAfecOtrosCorrM1 to set
	 */
	public void setNoAfecOtrosCorrM1(int noAfecOtrosCorrM1) {
		this.noAfecOtrosCorrM1 = noAfecOtrosCorrM1;
	}
	/**
	 * @return the noAfecOtrosObsM1
	 */
	public int getNoAfecOtrosObsM1() {
		return noAfecOtrosObsM1;
	}
	/**
	 * @param noAfecOtrosObsM1 the noAfecOtrosObsM1 to set
	 */
	public void setNoAfecOtrosObsM1(int noAfecOtrosObsM1) {
		this.noAfecOtrosObsM1 = noAfecOtrosObsM1;
	}
	/**
	 * @return the noAfecOtrosVincM1
	 */
	public int getNoAfecOtrosVincM1() {
		return noAfecOtrosVincM1;
	}
	/**
	 * @param noAfecOtrosVincM1 the noAfecOtrosVincM1 to set
	 */
	public void setNoAfecOtrosVincM1(int noAfecOtrosVincM1) {
		this.noAfecOtrosVincM1 = noAfecOtrosVincM1;
	}
	/**
	 * @return the noCoberInmedNuevaCorrM2
	 */
	public double getNoCoberInmedNuevaCorrM2() {
		return noCoberInmedNuevaCorrM2;
	}
	/**
	 * @param noCoberInmedNuevaCorrM2 the noCoberInmedNuevaCorrM2 to set
	 */
	public void setNoCoberInmedNuevaCorrM2(double noCoberInmedNuevaCorrM2) {
		this.noCoberInmedNuevaCorrM2 = noCoberInmedNuevaCorrM2;
	}
	/**
	 * @return the noCoberInmedNuevaObsM2
	 */
	public double getNoCoberInmedNuevaObsM2() {
		return noCoberInmedNuevaObsM2;
	}
	/**
	 * @param noCoberInmedNuevaObsM2 the noCoberInmedNuevaObsM2 to set
	 */
	public void setNoCoberInmedNuevaObsM2(double noCoberInmedNuevaObsM2) {
		this.noCoberInmedNuevaObsM2 = noCoberInmedNuevaObsM2;
	}
	/**
	 * @return the noCoberInmedNuevaVincM2
	 */
	public double getNoCoberInmedNuevaVincM2() {
		return noCoberInmedNuevaVincM2;
	}
	/**
	 * @param noCoberInmedNuevaVincM2 the noCoberInmedNuevaVincM2 to set
	 */
	public void setNoCoberInmedNuevaVincM2(double noCoberInmedNuevaVincM2) {
		this.noCoberInmedNuevaVincM2 = noCoberInmedNuevaVincM2;
	}
	/**
	 * @return the noCoberInmedVolTotCorrM2
	 */
	public double getNoCoberInmedVolTotCorrM2() {
		return noCoberInmedVolTotCorrM2;
	}
	/**
	 * @param noCoberInmedVolTotCorrM2 the noCoberInmedVolTotCorrM2 to set
	 */
	public void setNoCoberInmedVolTotCorrM2(double noCoberInmedVolTotCorrM2) {
		this.noCoberInmedVolTotCorrM2 = noCoberInmedVolTotCorrM2;
	}
	/**
	 * @return the noCoberInmedVolTotObsM2
	 */
	public double getNoCoberInmedVolTotObsM2() {
		return noCoberInmedVolTotObsM2;
	}
	/**
	 * @param noCoberInmedVolTotObsM2 the noCoberInmedVolTotObsM2 to set
	 */
	public void setNoCoberInmedVolTotObsM2(double noCoberInmedVolTotObsM2) {
		this.noCoberInmedVolTotObsM2 = noCoberInmedVolTotObsM2;
	}
	/**
	 * @return the noCoberInmedVolTotVincM2
	 */
	public double getNoCoberInmedVolTotVincM2() {
		return noCoberInmedVolTotVincM2;
	}
	/**
	 * @param noCoberInmedVolTotVincM2 the noCoberInmedVolTotVincM2 to set
	 */
	public void setNoCoberInmedVolTotVincM2(double noCoberInmedVolTotVincM2) {
		this.noCoberInmedVolTotVincM2 = noCoberInmedVolTotVincM2;
	}
	/**
	 * @return the numEmpCorrM1
	 */
	public int getNumEmpCorrM1() {
		return numEmpCorrM1;
	}
	/**
	 * @param numEmpCorrM1 the numEmpCorrM1 to set
	 */
	public void setNumEmpCorrM1(int numEmpCorrM1) {
		this.numEmpCorrM1 = numEmpCorrM1;
	}
	/**
	 * @return the numEmpObsM1
	 */
	public int getNumEmpObsM1() {
		return numEmpObsM1;
	}
	/**
	 * @param numEmpObsM1 the numEmpObsM1 to set
	 */
	public void setNumEmpObsM1(int numEmpObsM1) {
		this.numEmpObsM1 = numEmpObsM1;
	}
	/**
	 * @return the numEmpVincM1
	 */
	public int getNumEmpVincM1() {
		return numEmpVincM1;
	}
	/**
	 * @param numEmpVincM1 the numEmpVincM1 to set
	 */
	public void setNumEmpVincM1(int numEmpVincM1) {
		this.numEmpVincM1 = numEmpVincM1;
	}
	/**
	 * @return the numMediadEnviadaDEC
	 */
	public int getNumMediadEnviadaDEC() {
		return numMediadEnviadaDEC;
	}
	/**
	 * @param numMediadEnviadaDEC the numMediadEnviadaDEC to set
	 */
	public void setNumMediadEnviadaDEC(int numMediadEnviadaDEC) {
		this.numMediadEnviadaDEC = numMediadEnviadaDEC;
	}
	/**
	 * @return the numOfiCorrM1
	 */
	public int getNumOfiCorrM1() {
		return numOfiCorrM1;
	}
	/**
	 * @param numOfiCorrM1 the numOfiCorrM1 to set
	 */
	public void setNumOfiCorrM1(int numOfiCorrM1) {
		this.numOfiCorrM1 = numOfiCorrM1;
	}
	/**
	 * @return the numOfiObsM1
	 */
	public int getNumOfiObsM1() {
		return numOfiObsM1;
	}
	/**
	 * @param numOfiObsM1 the numOfiObsM1 to set
	 */
	public void setNumOfiObsM1(int numOfiObsM1) {
		this.numOfiObsM1 = numOfiObsM1;
	}
	/**
	 * @return the numOfiVincM1
	 */
	public int getNumOfiVincM1() {
		return numOfiVincM1;
	}
	/**
	 * @param numOfiVincM1 the numOfiVincM1 to set
	 */
	public void setNumOfiVincM1(int numOfiVincM1) {
		this.numOfiVincM1 = numOfiVincM1;
	}
	/**
	 * @return the otrosGastObsM3
	 */
	public double getOtrosGastObsM3() {
		return otrosGastObsM3;
	}
	/**
	 * @param otrosGastObsM3 the otrosGastObsM3 to set
	 */
	public void setOtrosGastObsM3(double otrosGastObsM3) {
		this.otrosGastObsM3 = otrosGastObsM3;
	}
	/**
	 * @return the otrosGastVincM3
	 */
	public double getOtrosGastVincM3() {
		return otrosGastVincM3;
	}
	/**
	 * @param otrosGastVincM3 the otrosGastVincM3 to set
	 */
	public void setOtrosGastVincM3(double otrosGastVincM3) {
		this.otrosGastVincM3 = otrosGastVincM3;
	}
	/**
	 * @return the otrosIngObsM3
	 */
	public double getOtrosIngObsM3() {
		return otrosIngObsM3;
	}
	/**
	 * @param otrosIngObsM3 the otrosIngObsM3 to set
	 */
	public void setOtrosIngObsM3(double otrosIngObsM3) {
		this.otrosIngObsM3 = otrosIngObsM3;
	}
	/**
	 * @return the otrosIngVincM3
	 */
	public double getOtrosIngVincM3() {
		return otrosIngVincM3;
	}
	/**
	 * @param otrosIngVincM3 the otrosIngVincM3 to set
	 */
	public void setOtrosIngVincM3(double otrosIngVincM3) {
		this.otrosIngVincM3 = otrosIngVincM3;
	}
	/**
	 * @return the otrosNuevaCorrM2
	 */
	public double getOtrosNuevaCorrM2() {
		return otrosNuevaCorrM2;
	}
	/**
	 * @param otrosNuevaCorrM2 the otrosNuevaCorrM2 to set
	 */
	public void setOtrosNuevaCorrM2(double otrosNuevaCorrM2) {
		this.otrosNuevaCorrM2 = otrosNuevaCorrM2;
	}
	/**
	 * @return the otrosVolTotCorrM2
	 */
	public double getOtrosVolTotCorrM2() {
		return otrosVolTotCorrM2;
	}
	/**
	 * @param otrosVolTotCorrM2 the otrosVolTotCorrM2 to set
	 */
	public void setOtrosVolTotCorrM2(double otrosVolTotCorrM2) {
		this.otrosVolTotCorrM2 = otrosVolTotCorrM2;
	}
	/**
	 * @return the porcNoVidaNuevaCorrM2
	 */
	public double getPorcNoVidaNuevaCorrM2() {
		return porcNoVidaNuevaCorrM2;
	}
	/**
	 * @param porcNoVidaNuevaCorrM2 the porcNoVidaNuevaCorrM2 to set
	 */
	public void setPorcNoVidaNuevaCorrM2(double porcNoVidaNuevaCorrM2) {
		this.porcNoVidaNuevaCorrM2 = porcNoVidaNuevaCorrM2;
	}
	/**
	 * @return the porcNoVidaNuevaObsM2
	 */
	public double getPorcNoVidaNuevaObsM2() {
		return porcNoVidaNuevaObsM2;
	}
	/**
	 * @param porcNoVidaNuevaObsM2 the porcNoVidaNuevaObsM2 to set
	 */
	public void setPorcNoVidaNuevaObsM2(double porcNoVidaNuevaObsM2) {
		this.porcNoVidaNuevaObsM2 = porcNoVidaNuevaObsM2;
	}
	/**
	 * @return the porcNoVidaNuevaVincM2
	 */
	public double getPorcNoVidaNuevaVincM2() {
		return porcNoVidaNuevaVincM2;
	}
	/**
	 * @param porcNoVidaNuevaVincM2 the porcNoVidaNuevaVincM2 to set
	 */
	public void setPorcNoVidaNuevaVincM2(double porcNoVidaNuevaVincM2) {
		this.porcNoVidaNuevaVincM2 = porcNoVidaNuevaVincM2;
	}
	/**
	 * @return the porcNoVidaVolTotCorrM2
	 */
	public double getPorcNoVidaVolTotCorrM2() {
		return porcNoVidaVolTotCorrM2;
	}
	/**
	 * @param porcNoVidaVolTotCorrM2 the porcNoVidaVolTotCorrM2 to set
	 */
	public void setPorcNoVidaVolTotCorrM2(double porcNoVidaVolTotCorrM2) {
		this.porcNoVidaVolTotCorrM2 = porcNoVidaVolTotCorrM2;
	}
	/**
	 * @return the porcNoVidaVolTotObsM2
	 */
	public double getPorcNoVidaVolTotObsM2() {
		return porcNoVidaVolTotObsM2;
	}
	/**
	 * @param porcNoVidaVolTotObsM2 the porcNoVidaVolTotObsM2 to set
	 */
	public void setPorcNoVidaVolTotObsM2(double porcNoVidaVolTotObsM2) {
		this.porcNoVidaVolTotObsM2 = porcNoVidaVolTotObsM2;
	}
	/**
	 * @return the porcNoVidaVolTotVincM2
	 */
	public double getPorcNoVidaVolTotVincM2() {
		return porcNoVidaVolTotVincM2;
	}
	/**
	 * @param porcNoVidaVolTotVincM2 the porcNoVidaVolTotVincM2 to set
	 */
	public void setPorcNoVidaVolTotVincM2(double porcNoVidaVolTotVincM2) {
		this.porcNoVidaVolTotVincM2 = porcNoVidaVolTotVincM2;
	}
	/**
	 * @return the porcVidaNuevaCorrM2
	 */
	public double getPorcVidaNuevaCorrM2() {
		return porcVidaNuevaCorrM2;
	}
	/**
	 * @param porcVidaNuevaCorrM2 the porcVidaNuevaCorrM2 to set
	 */
	public void setPorcVidaNuevaCorrM2(double porcVidaNuevaCorrM2) {
		this.porcVidaNuevaCorrM2 = porcVidaNuevaCorrM2;
	}
	/**
	 * @return the porcVidaNuevaObsM2
	 */
	public double getPorcVidaNuevaObsM2() {
		return porcVidaNuevaObsM2;
	}
	/**
	 * @param porcVidaNuevaObsM2 the porcVidaNuevaObsM2 to set
	 */
	public void setPorcVidaNuevaObsM2(double porcVidaNuevaObsM2) {
		this.porcVidaNuevaObsM2 = porcVidaNuevaObsM2;
	}
	/**
	 * @return the porcVidaNuevaVincM2
	 */
	public double getPorcVidaNuevaVincM2() {
		return porcVidaNuevaVincM2;
	}
	/**
	 * @param porcVidaNuevaVincM2 the porcVidaNuevaVincM2 to set
	 */
	public void setPorcVidaNuevaVincM2(double porcVidaNuevaVincM2) {
		this.porcVidaNuevaVincM2 = porcVidaNuevaVincM2;
	}
	/**
	 * @return the porcVidaVolTotCorrM2
	 */
	public double getPorcVidaVolTotCorrM2() {
		return porcVidaVolTotCorrM2;
	}
	/**
	 * @param porcVidaVolTotCorrM2 the porcVidaVolTotCorrM2 to set
	 */
	public void setPorcVidaVolTotCorrM2(double porcVidaVolTotCorrM2) {
		this.porcVidaVolTotCorrM2 = porcVidaVolTotCorrM2;
	}
	/**
	 * @return the porcVidaVolTotObsM2
	 */
	public double getPorcVidaVolTotObsM2() {
		return porcVidaVolTotObsM2;
	}
	/**
	 * @param porcVidaVolTotObsM2 the porcVidaVolTotObsM2 to set
	 */
	public void setPorcVidaVolTotObsM2(double porcVidaVolTotObsM2) {
		this.porcVidaVolTotObsM2 = porcVidaVolTotObsM2;
	}
	/**
	 * @return the porcVidaVolTotVincM2
	 */
	public double getPorcVidaVolTotVincM2() {
		return porcVidaVolTotVincM2;
	}
	/**
	 * @param porcVidaVolTotVincM2 the porcVidaVolTotVincM2 to set
	 */
	public void setPorcVidaVolTotVincM2(double porcVidaVolTotVincM2) {
		this.porcVidaVolTotVincM2 = porcVidaVolTotVincM2;
	}
	/**
	 * @return the redPropNuevaCorrM2
	 */
	public double getRedPropNuevaCorrM2() {
		return redPropNuevaCorrM2;
	}
	/**
	 * @param redPropNuevaCorrM2 the redPropNuevaCorrM2 to set
	 */
	public void setRedPropNuevaCorrM2(double redPropNuevaCorrM2) {
		this.redPropNuevaCorrM2 = redPropNuevaCorrM2;
	}
	/**
	 * @return the redPropNuevaObsM2
	 */
	public double getRedPropNuevaObsM2() {
		return redPropNuevaObsM2;
	}
	/**
	 * @param redPropNuevaObsM2 the redPropNuevaObsM2 to set
	 */
	public void setRedPropNuevaObsM2(double redPropNuevaObsM2) {
		this.redPropNuevaObsM2 = redPropNuevaObsM2;
	}
	/**
	 * @return the redPropNuevaVincM2
	 */
	public double getRedPropNuevaVincM2() {
		return redPropNuevaVincM2;
	}
	/**
	 * @param redPropNuevaVincM2 the redPropNuevaVincM2 to set
	 */
	public void setRedPropNuevaVincM2(double redPropNuevaVincM2) {
		this.redPropNuevaVincM2 = redPropNuevaVincM2;
	}
	/**
	 * @return the redPropVolTotCorrM2
	 */
	public double getRedPropVolTotCorrM2() {
		return redPropVolTotCorrM2;
	}
	/**
	 * @param redPropVolTotCorrM2 the redPropVolTotCorrM2 to set
	 */
	public void setRedPropVolTotCorrM2(double redPropVolTotCorrM2) {
		this.redPropVolTotCorrM2 = redPropVolTotCorrM2;
	}
	/**
	 * @return the redPropVolTotObsM2
	 */
	public double getRedPropVolTotObsM2() {
		return redPropVolTotObsM2;
	}
	/**
	 * @param redPropVolTotObsM2 the redPropVolTotObsM2 to set
	 */
	public void setRedPropVolTotObsM2(double redPropVolTotObsM2) {
		this.redPropVolTotObsM2 = redPropVolTotObsM2;
	}
	/**
	 * @return the redPropVolTotVincM2
	 */
	public double getRedPropVolTotVincM2() {
		return redPropVolTotVincM2;
	}
	/**
	 * @param redPropVolTotVincM2 the redPropVolTotVincM2 to set
	 */
	public void setRedPropVolTotVincM2(double redPropVolTotVincM2) {
		this.redPropVolTotVincM2 = redPropVolTotVincM2;
	}
	/**
	 * @return the valAnadCorrM3
	 */
	public double getValAnadCorrM3() {
		return valAnadCorrM3;
	}
	/**
	 * @param valAnadCorrM3 the valAnadCorrM3 to set
	 */
	public void setValAnadCorrM3(double valAnadCorrM3) {
		this.valAnadCorrM3 = valAnadCorrM3;
	}
	/**
	 * @return the valAnadObsM3
	 */
	public double getValAnadObsM3() {
		return valAnadObsM3;
	}
	/**
	 * @param valAnadObsM3 the valAnadObsM3 to set
	 */
	public void setValAnadObsM3(double valAnadObsM3) {
		this.valAnadObsM3 = valAnadObsM3;
	}
	/**
	 * @return the valAnadVincM3
	 */
	public double getValAnadVincM3() {
		return valAnadVincM3;
	}
	/**
	 * @param valAnadVincM3 the valAnadVincM3 to set
	 */
	public void setValAnadVincM3(double valAnadVincM3) {
		this.valAnadVincM3 = valAnadVincM3;
	}
	/**
	 * @return the comisVolTotNoVidaCorrM2
	 */
	public double getComisVolTotNoVidaCorrM2() {
		return comisVolTotNoVidaCorrM2;
	}
	/**
	 * @param comisVolTotNoVidaCorrM2 the comisVolTotNoVidaCorrM2 to set
	 */
	public void setComisVolTotNoVidaCorrM2(double comisVolTotNoVidaCorrM2) {
		this.comisVolTotNoVidaCorrM2 = comisVolTotNoVidaCorrM2;
	}
	/**
	 * @return the comisVolTotNoVidaObsM2
	 */
	public double getComisVolTotNoVidaObsM2() {
		return comisVolTotNoVidaObsM2;
	}
	/**
	 * @param comisVolTotNoVidaObsM2 the comisVolTotNoVidaObsM2 to set
	 */
	public void setComisVolTotNoVidaObsM2(double comisVolTotNoVidaObsM2) {
		this.comisVolTotNoVidaObsM2 = comisVolTotNoVidaObsM2;
	}
	/**
	 * @return the comisVolTotNoVidaVincM2
	 */
	public double getComisVolTotNoVidaVincM2() {
		return comisVolTotNoVidaVincM2;
	}
	/**
	 * @param comisVolTotNoVidaVincM2 the comisVolTotNoVidaVincM2 to set
	 */
	public void setComisVolTotNoVidaVincM2(double comisVolTotNoVidaVincM2) {
		this.comisVolTotNoVidaVincM2 = comisVolTotNoVidaVincM2;
	}
	/**
	 * @return the comisVolTotVidaCorrM2
	 */
	public double getComisVolTotVidaCorrM2() {
		return comisVolTotVidaCorrM2;
	}
	/**
	 * @param comisVolTotVidaCorrM2 the comisVolTotVidaCorrM2 to set
	 */
	public void setComisVolTotVidaCorrM2(double comisVolTotVidaCorrM2) {
		this.comisVolTotVidaCorrM2 = comisVolTotVidaCorrM2;
	}
	/**
	 * @return the comisVolTotVidaObsM2
	 */
	public double getComisVolTotVidaObsM2() {
		return comisVolTotVidaObsM2;
	}
	/**
	 * @param comisVolTotVidaObsM2 the comisVolTotVidaObsM2 to set
	 */
	public void setComisVolTotVidaObsM2(double comisVolTotVidaObsM2) {
		this.comisVolTotVidaObsM2 = comisVolTotVidaObsM2;
	}
	/**
	 * @return the comisVolTotVidaVincM2
	 */
	public double getComisVolTotVidaVincM2() {
		return comisVolTotVidaVincM2;
	}
	/**
	 * @param comisVolTotVidaVincM2 the comisVolTotVidaVincM2 to set
	 */
	public void setComisVolTotVidaVincM2(double comisVolTotVidaVincM2) {
		this.comisVolTotVidaVincM2 = comisVolTotVidaVincM2;
	}
	/**
	 * @return the primInterNuevaNoVidaCorrM2
	 */
	public double getPrimInterNuevaNoVidaCorrM2() {
		return primInterNuevaNoVidaCorrM2;
	}
	/**
	 * @param primInterNuevaNoVidaCorrM2 the primInterNuevaNoVidaCorrM2 to set
	 */
	public void setPrimInterNuevaNoVidaCorrM2(double primInterNuevaNoVidaCorrM2) {
		this.primInterNuevaNoVidaCorrM2 = primInterNuevaNoVidaCorrM2;
	}
	/**
	 * @return the primInterNuevaNoVidaObsM2
	 */
	public double getPrimInterNuevaNoVidaObsM2() {
		return primInterNuevaNoVidaObsM2;
	}
	/**
	 * @param primInterNuevaNoVidaObsM2 the primInterNuevaNoVidaObsM2 to set
	 */
	public void setPrimInterNuevaNoVidaObsM2(double primInterNuevaNoVidaObsM2) {
		this.primInterNuevaNoVidaObsM2 = primInterNuevaNoVidaObsM2;
	}
	/**
	 * @return the primInterNuevaNoVidaVincM2
	 */
	public double getPrimInterNuevaNoVidaVincM2() {
		return primInterNuevaNoVidaVincM2;
	}
	/**
	 * @param primInterNuevaNoVidaVincM2 the primInterNuevaNoVidaVincM2 to set
	 */
	public void setPrimInterNuevaNoVidaVincM2(double primInterNuevaNoVidaVincM2) {
		this.primInterNuevaNoVidaVincM2 = primInterNuevaNoVidaVincM2;
	}
	/**
	 * @return the primInterNuevaVidaCorrM2
	 */
	public double getPrimInterNuevaVidaCorrM2() {
		return primInterNuevaVidaCorrM2;
	}
	/**
	 * @param primInterNuevaVidaCorrM2 the primInterNuevaVidaCorrM2 to set
	 */
	public void setPrimInterNuevaVidaCorrM2(double primInterNuevaVidaCorrM2) {
		this.primInterNuevaVidaCorrM2 = primInterNuevaVidaCorrM2;
	}
	/**
	 * @return the primInterNuevaVidaObsM2
	 */
	public double getPrimInterNuevaVidaObsM2() {
		return primInterNuevaVidaObsM2;
	}
	/**
	 * @param primInterNuevaVidaObsM2 the primInterNuevaVidaObsM2 to set
	 */
	public void setPrimInterNuevaVidaObsM2(double primInterNuevaVidaObsM2) {
		this.primInterNuevaVidaObsM2 = primInterNuevaVidaObsM2;
	}
	/**
	 * @return the primInterNuevaVidaVincM2
	 */
	public double getPrimInterNuevaVidaVincM2() {
		return primInterNuevaVidaVincM2;
	}
	/**
	 * @param primInterNuevaVidaVincM2 the primInterNuevaVidaVincM2 to set
	 */
	public void setPrimInterNuevaVidaVincM2(double primInterNuevaVidaVincM2) {
		this.primInterNuevaVidaVincM2 = primInterNuevaVidaVincM2;
	}
	/**
	 * @return the primInterVolTotNoVidaCorrM2
	 */
	public double getPrimInterVolTotNoVidaCorrM2() {
		return primInterVolTotNoVidaCorrM2;
	}
	/**
	 * @param primInterVolTotNoVidaCorrM2 the primInterVolTotNoVidaCorrM2 to set
	 */
	public void setPrimInterVolTotNoVidaCorrM2(double primInterVolTotNoVidaCorrM2) {
		this.primInterVolTotNoVidaCorrM2 = primInterVolTotNoVidaCorrM2;
	}
	/**
	 * @return the primInterVolTotNoVidaObsM2
	 */
	public double getPrimInterVolTotNoVidaObsM2() {
		return primInterVolTotNoVidaObsM2;
	}
	/**
	 * @param primInterVolTotNoVidaObsM2 the primInterVolTotNoVidaObsM2 to set
	 */
	public void setPrimInterVolTotNoVidaObsM2(double primInterVolTotNoVidaObsM2) {
		this.primInterVolTotNoVidaObsM2 = primInterVolTotNoVidaObsM2;
	}
	/**
	 * @return the primInterVolTotNoVidaVincM2
	 */
	public double getPrimInterVolTotNoVidaVincM2() {
		return primInterVolTotNoVidaVincM2;
	}
	/**
	 * @param primInterVolTotNoVidaVincM2 the primInterVolTotNoVidaVincM2 to set
	 */
	public void setPrimInterVolTotNoVidaVincM2(double primInterVolTotNoVidaVincM2) {
		this.primInterVolTotNoVidaVincM2 = primInterVolTotNoVidaVincM2;
	}
	/**
	 * @return the primInterVolTotVidaCorrM2
	 */
	public double getPrimInterVolTotVidaCorrM2() {
		return primInterVolTotVidaCorrM2;
	}
	/**
	 * @param primInterVolTotVidaCorrM2 the primInterVolTotVidaCorrM2 to set
	 */
	public void setPrimInterVolTotVidaCorrM2(double primInterVolTotVidaCorrM2) {
		this.primInterVolTotVidaCorrM2 = primInterVolTotVidaCorrM2;
	}
	/**
	 * @return the primInterVolTotVidaObsM2
	 */
	public double getPrimInterVolTotVidaObsM2() {
		return primInterVolTotVidaObsM2;
	}
	/**
	 * @param primInterVolTotVidaObsM2 the primInterVolTotVidaObsM2 to set
	 */
	public void setPrimInterVolTotVidaObsM2(double primInterVolTotVidaObsM2) {
		this.primInterVolTotVidaObsM2 = primInterVolTotVidaObsM2;
	}
	/**
	 * @return the primInterVolTotVidaVincM2
	 */
	public double getPrimInterVolTotVidaVincM2() {
		return primInterVolTotVidaVincM2;
	}
	/**
	 * @param primInterVolTotVidaVincM2 the primInterVolTotVidaVincM2 to set
	 */
	public void setPrimInterVolTotVidaVincM2(double primInterVolTotVidaVincM2) {
		this.primInterVolTotVidaVincM2 = primInterVolTotVidaVincM2;
	}
	/**
	 * @return the gastFinanMod31CorrM3
	 */
	public double getGastFinanMod31CorrM3() {
		return gastFinanMod31CorrM3;
	}
	/**
	 * @param gastFinanMod31CorrM3 the gastFinanMod31CorrM3 to set
	 */
	public void setGastFinanMod31CorrM3(double gastFinanMod31CorrM3) {
		this.gastFinanMod31CorrM3 = gastFinanMod31CorrM3;
	}
	/**
	 * @return the gastFinanMod32CorrM3
	 */
	public double getGastFinanMod32CorrM3() {
		return gastFinanMod32CorrM3;
	}
	/**
	 * @param gastFinanMod32CorrM3 the gastFinanMod32CorrM3 to set
	 */
	public void setGastFinanMod32CorrM3(double gastFinanMod32CorrM3) {
		this.gastFinanMod32CorrM3 = gastFinanMod32CorrM3;
	}
	/**
	 * @return the gastPerMod31CorrM3
	 */
	public double getGastPerMod31CorrM3() {
		return gastPerMod31CorrM3;
	}
	/**
	 * @param gastPerMod31CorrM3 the gastPerMod31CorrM3 to set
	 */
	public void setGastPerMod31CorrM3(double gastPerMod31CorrM3) {
		this.gastPerMod31CorrM3 = gastPerMod31CorrM3;
	}
	/**
	 * @return the gastPerMod32CorrM3
	 */
	public double getGastPerMod32CorrM3() {
		return gastPerMod32CorrM3;
	}
	/**
	 * @param gastPerMod32CorrM3 the gastPerMod32CorrM3 to set
	 */
	public void setGastPerMod32CorrM3(double gastPerMod32CorrM3) {
		this.gastPerMod32CorrM3 = gastPerMod32CorrM3;
	}
	/**
	 * @return the gastRestoMod31CorrM3
	 */
	public double getGastRestoMod31CorrM3() {
		return gastRestoMod31CorrM3;
	}
	/**
	 * @param gastRestoMod31CorrM3 the gastRestoMod31CorrM3 to set
	 */
	public void setGastRestoMod31CorrM3(double gastRestoMod31CorrM3) {
		this.gastRestoMod31CorrM3 = gastRestoMod31CorrM3;
	}
	/**
	 * @return the gastRestoMod32CorrM3
	 */
	public double getGastRestoMod32CorrM3() {
		return gastRestoMod32CorrM3;
	}
	/**
	 * @param gastRestoMod32CorrM3 the gastRestoMod32CorrM3 to set
	 */
	public void setGastRestoMod32CorrM3(double gastRestoMod32CorrM3) {
		this.gastRestoMod32CorrM3 = gastRestoMod32CorrM3;
	}
	/**
	 * @return the ingAfecMod31CorrM3
	 */
	public double getIngAfecMod31CorrM3() {
		return ingAfecMod31CorrM3;
	}
	/**
	 * @param ingAfecMod31CorrM3 the ingAfecMod31CorrM3 to set
	 */
	public void setIngAfecMod31CorrM3(double ingAfecMod31CorrM3) {
		this.ingAfecMod31CorrM3 = ingAfecMod31CorrM3;
	}
	/**
	 * @return the ingAfecMod32CorrM3
	 */
	public double getIngAfecMod32CorrM3() {
		return ingAfecMod32CorrM3;
	}
	/**
	 * @param ingAfecMod32CorrM3 the ingAfecMod32CorrM3 to set
	 */
	public void setIngAfecMod32CorrM3(double ingAfecMod32CorrM3) {
		this.ingAfecMod32CorrM3 = ingAfecMod32CorrM3;
	}
	/**
	 * @return the ingFinanMod31CorrM3
	 */
	public double getIngFinanMod31CorrM3() {
		return ingFinanMod31CorrM3;
	}
	/**
	 * @param ingFinanMod31CorrM3 the ingFinanMod31CorrM3 to set
	 */
	public void setIngFinanMod31CorrM3(double ingFinanMod31CorrM3) {
		this.ingFinanMod31CorrM3 = ingFinanMod31CorrM3;
	}
	/**
	 * @return the ingFinanMod32CorrM3
	 */
	public double getIngFinanMod32CorrM3() {
		return ingFinanMod32CorrM3;
	}
	/**
	 * @param ingFinanMod32CorrM3 the ingFinanMod32CorrM3 to set
	 */
	public void setIngFinanMod32CorrM3(double ingFinanMod32CorrM3) {
		this.ingFinanMod32CorrM3 = ingFinanMod32CorrM3;
	}
	/**
	 * @return the ingRestoMod31CorrM3
	 */
	public double getIngRestoMod31CorrM3() {
		return ingRestoMod31CorrM3;
	}
	/**
	 * @param ingRestoMod31CorrM3 the ingRestoMod31CorrM3 to set
	 */
	public void setIngRestoMod31CorrM3(double ingRestoMod31CorrM3) {
		this.ingRestoMod31CorrM3 = ingRestoMod31CorrM3;
	}
	/**
	 * @return the ingRestoMod32CorrM3
	 */
	public double getIngRestoMod32CorrM3() {
		return ingRestoMod32CorrM3;
	}
	/**
	 * @param ingRestoMod32CorrM3 the ingRestoMod32CorrM3 to set
	 */
	public void setIngRestoMod32CorrM3(double ingRestoMod32CorrM3) {
		this.ingRestoMod32CorrM3 = ingRestoMod32CorrM3;
	}
	/**
	 * @return the otrosGastMod31CorrM3
	 */
	public double getOtrosGastMod31CorrM3() {
		return otrosGastMod31CorrM3;
	}
	/**
	 * @param otrosGastMod31CorrM3 the otrosGastMod31CorrM3 to set
	 */
	public void setOtrosGastMod31CorrM3(double otrosGastMod31CorrM3) {
		this.otrosGastMod31CorrM3 = otrosGastMod31CorrM3;
	}
	/**
	 * @return the otrosGastMod32CorrM3
	 */
	public double getOtrosGastMod32CorrM3() {
		return otrosGastMod32CorrM3;
	}
	/**
	 * @param otrosGastMod32CorrM3 the otrosGastMod32CorrM3 to set
	 */
	public void setOtrosGastMod32CorrM3(double otrosGastMod32CorrM3) {
		this.otrosGastMod32CorrM3 = otrosGastMod32CorrM3;
	}
	/**
	 * @return the otrosIngMod31CorrM3
	 */
	public double getOtrosIngMod31CorrM3() {
		return otrosIngMod31CorrM3;
	}
	/**
	 * @param otrosIngMod31CorrM3 the otrosIngMod31CorrM3 to set
	 */
	public void setOtrosIngMod31CorrM3(double otrosIngMod31CorrM3) {
		this.otrosIngMod31CorrM3 = otrosIngMod31CorrM3;
	}
	/**
	 * @return the otrosIngMod32CorrM3
	 */
	public double getOtrosIngMod32CorrM3() {
		return otrosIngMod32CorrM3;
	}
	/**
	 * @param otrosIngMod32CorrM3 the otrosIngMod32CorrM3 to set
	 */
	public void setOtrosIngMod32CorrM3(double otrosIngMod32CorrM3) {
		this.otrosIngMod32CorrM3 = otrosIngMod32CorrM3;
	}
	/**
	 * @return the ctaGastTotalObsM3
	 */
	public double getCtaGastTotalObsM3() {
		return ctaGastTotalObsM3;
	}
	/**
	 * @param ctaGastTotalObsM3 the ctaGastTotalObsM3 to set
	 */
	public void setCtaGastTotalObsM3(double ctaGastTotalObsM3) {
		this.ctaGastTotalObsM3 = ctaGastTotalObsM3;
	}
	/**
	 * @return the ctaGastTotalVincM3
	 */
	public double getCtaGastTotalVincM3() {
		return ctaGastTotalVincM3;
	}
	/**
	 * @param ctaGastTotalVincM3 the ctaGastTotalVincM3 to set
	 */
	public void setCtaGastTotalVincM3(double ctaGastTotalVincM3) {
		this.ctaGastTotalVincM3 = ctaGastTotalVincM3;
	}
	/**
	 * @return the ctaIngTotalObsM3
	 */
	public double getCtaIngTotalObsM3() {
		return ctaIngTotalObsM3;
	}
	/**
	 * @param ctaIngTotalObsM3 the ctaIngTotalObsM3 to set
	 */
	public void setCtaIngTotalObsM3(double ctaIngTotalObsM3) {
		this.ctaIngTotalObsM3 = ctaIngTotalObsM3;
	}
	/**
	 * @return the ctaIngTotalVincM3
	 */
	public double getCtaIngTotalVincM3() {
		return ctaIngTotalVincM3;
	}
	/**
	 * @param ctaIngTotalVincM3 the ctaIngTotalVincM3 to set
	 */
	public void setCtaIngTotalVincM3(double ctaIngTotalVincM3) {
		this.ctaIngTotalVincM3 = ctaIngTotalVincM3;
	}
	
}
